Subject: [event] Buzz Vizit broadcast - 1998.02.03
From: Hitoshi Doi <[email-masked]>
To: Seiyuu ML <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Feb 1998 17:32:09 +0900

Buzz Vizit broadcast - 1998.02.03

Nakayama Manami was wearing a blue sweater (and probably a blue
jumper skirt, or something like that over it).  She had her hair
in two pony tails off on both sides, VERY cute..

Manami said that there will be some special Sotsugyou goods sold
at the event on 3/1 (Sotsugyou III concert).

They said it was almost two years since this radio show started
(April 1996).  So Manami and A-ZAP (the DJ guy) did some simple
self introductions.  Manami has done lots of little roles in various
anime and games, and also does radio commercials.

While they were playing a song, Mr. Y stuck a libretto up to
the radio booth window to show Manami a very old picture (scan)
of herself..  She was very surprised. (^_^;)
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]